/* ====================== */
/* turnitles page */
/* ====================== */

/* hero */

.turnitles-hero {
  margin-bottom: 120px;
  height: 100vh;
  width: 100%;
  background-image: url("../../images/typ/turnitles/Rectangle 2625.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.turnitles-hero__wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 690px;
}

.turnitles-hero__title {
  margin-bottom: 24px;
  color: #fff;
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 38px;
  font-style: normal;
  font-weight: 600;
  line-height: 126.316%;
}

.turnitles-hero__subtitle {
  margin-bottom: 24px;
  color: #fff;
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

/* features */

.turnitles-features {
  /* padding-top: 120px; */
}

.turnitles-features__title {
  margin-bottom: 40px;
  color: #1e1e24;
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 38px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.turnitles-features__wrapper {
  margin: 0 20px;
  display: flex;
  gap: 24px;
}

.turnitles-features__item {
  border-radius: 5px;
  border: 1px solid #e8e8e8;
  padding: 24px;
  width: 25%;
}

.turnitles-features-item__icon {
  margin-bottom: 24px;
}

.turnitles-features-item__name {
  margin-bottom: 8px;
  color: #2e2e2e;
  font-family: "Inter", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.turnitles-features-item__description {
  color: #767676;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

/* turnitles */

.turnitles-quantum {
  padding-top: 120px;
  margin-bottom: 120px;
}

.turnitles-quantum__wrapper {
  display: flex;
  align-items: center;
  gap: 24px;
}

.turnitles-quantum__info {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.turnitles-quantum__title {
  margin: 0;
  color: #1e1e24;
  font-family: "Inter", sans-serif;
  font-size: 38px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}

.turnitles-quantum__subtitle {
  margin: 0;
  color: #272727;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.turnitles-quantum-list__title {
  margin: 0;
  color: #272727;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}

.turnitles-quantum__list {
  padding-left: 15px;
  list-style: disc;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.turnitles-quantum-list__item {
  color: #272727;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.turnitles-quantum__images {
  width: 50%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 25px;
}

.turnitles-quantum-images__1 {
  width: 100%;
  height: 100%;
  grid-area: 1 / 1 / 2 / 3;
}

.turnitles-quantum-images__2 {
  width: 100%;
  height: 100%;
  grid-area: 2 / 1 / 3 / 2;
}

.turnitles-quantum-images__3 {
  width: 100%;
  height: 100%;
  grid-area: 2 / 2 / 3 / 3;
}

/* ==================== */
/* response for turnitles page */
/* ==================== */

@media (max-width: 1200px) {
  /* turnitles */

  .turnitles-quantum__images {
    gap: 15px;
  }
}

@media (max-width: 991.95px) {
  /* hero */
  .turnitles-hero {
    margin-bottom: 80px;
  }

  .turnitles-hero__title {
    font-size: 32px;
  }

  .turnitles-hero__subtitle {
    font-size: 16px;
  }

  .turnitles-hero__wrapper {
    max-width: unset;
    width: 80%;
  }

  /* features */

  .turnitles-features {
    padding-top: 80px;
  }

  .turnitles-features__title {
    margin-bottom: 30px;
    font-size: 34px;
  }

  .turnitles-features__wrapper {
    margin: 0 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }

  .turnitles-features__item {
    width: 100%;
  }

  /* turnitles */

  .turnitles-quantum {
    margin-bottom: 80px;
  }

  .turnitles-quantum__wrapper {
    flex-direction: column;
  }

  .turnitles-quantum__info {
    width: 100%;
  }

  .turnitles-quantum__images {
    width: 100%;
  }
}

@media (max-width: 767px) {
  /* features */
  .turnitles-hero {
    margin-bottom: 60px;
  }

  .turnitles-features {
    padding-top: 60px;
  }

  .turnitles-features__item {
    padding: 14px;
  }

  .turnitles-features-item__icon {
    width: 30px;
    margin-bottom: 14px;
  }

  .turnitles-features-item__name {
    font-size: 20px;
  }

  .turnitles-features-item__description {
    font-size: 16px;
  }

  /* turnitles */

  .turnitles-quantum {
    margin-bottom: 60px;
  }

  .turnitles-quantum__title {
    font-size: 30px;
  }

  .turnitles-quantum__subtitle {
    font-size: 16px;
  }

  .turnitles-quantum-list__title {
    font-size: 16px;
  }

  .turnitles-quantum__list {
    gap: 10px;
  }

  .turnitles-quantum-list__item {
    font-size: 16px;
  }
}

@media (max-width: 479.95px) {
  /* hero */

  .turnitles-hero__title {
    margin-bottom: 15px;
    font-size: 26px;
  }

  .turnitles-hero__subtitle {
    margin-bottom: 15px;
    font-size: 14px;
  }

  .turnitles-hero__wrapper {
    width: 90%;
  }

  /* features */

  .turnitles-features__title {
    font-size: 30px;
  }

  .turnitles-features__wrapper {
    margin: 0 15px;
    grid-template-columns: 1fr;
  }

  /* turnitles */

  .turnitles-quantum__title {
    font-size: 26px;
  }

  .turnitles-quantum__subtitle {
    font-size: 14px;
  }

  .turnitles-quantum-list__title {
    font-size: 14px;
  }

  .turnitles-quantum-list__item {
    font-size: 14px;
  }
}
